Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Eclipse Web Tools Platform Project (WTP) » Glassfish Tools Update Fails
Glassfish Tools Update Fails [message #1775682] Fri, 03 November 2017 11:15
Hendre Louw is currently offline Hendre LouwFriend
Messages: 2
Registered: November 2017
Junior Member
I get the following error when trying to install a GlassfishTools update.

An error occurred while collecting items to be installed
session context was:(profile=C__Users_hendre_eclipse_jee-oxygen_eclipse, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,oracle.eclipse.tools.common.upgrade,17.0.0.201709131633
No repository found containing: osgi.bundle,oracle.eclipse.tools.glassfish,17.0.0.201709131633
No repository found containing: osgi.bundle,oracle.eclipse.tools.glassfish.ui,17.0.0.201709131633
No repository found containing: osgi.bundle,oracle.eclipse.tools.javaee.doc.integration,17.0.0.201709131633
No repository found containing: osgi.bundle,oracle.eclipse.tools.util,17.0.0.201709131633
No repository found containing: osgi.bundle,oracle.eclipse.tools.util.jver,17.0.0.201709131633
No repository found containing: org.eclipse.update.feature,oracle.eclipse.tools.glassfish,17.0.0.201709131633
Previous Topic:Javascript Breakpoints don't work in node.js application
Next Topic:How do I get ECMA 6?
Goto Forum:
  


Current Time: Sat Nov 17 02:12:58 GMT 2018

Powered by FUDForum. Page generated in 0.02272 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top